<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <title>Journey</title>
</head>
<body>

<div class="container">
    <div class="header clearfix">
        <a class="header-info" href="#">journey</a>

        <p class="header-login">
            <a href="#"><span class="icon ic-calendar"></span></a>
            <a href="#"><span class="icon ic-forum"></span></a>
            <a href="#"><span class="icon ic-journey"></span></a>
            <span class="icon ic-line"></span>Welcome,
            <a class="link" href="#"><span class="green">Log In</span></a> or <a class="link" href="#"><span class="green">Sign Up</span></a>
        </p>

    </div>

    <div class="login-form">
        <span class="square"></span>
        <span class="fs20px">Sign Up</span>
        <a class="fs14px green link" href="#">Log In</a>
        <div class="buttons">
            <a class="f-button" href="#"><i class="fab fa-facebook-f"></i><span class="icon ic-line"></span>Facebook</a>
            <a class="g-button" href="#"><i class="fab fa-google-plus-g"></i><span class="icon ic-line"></span>Google</a>
        </div>

        <div class="divider">
            <hr class="divide">
            <p class="or">or</p>
            <hr class="divide2">
        </div>

        <form class="forms">
            <input class=" input input1" type="text" id="name" name="name" autocomplete="off" placeholder="Jason">
            <input class="input" type="text" id="last name" name="last name" autocomplete="off" placeholder="Last Name">
            <input class=" input" type="email" id="email" name="email" autocomplete="off" placeholder="Email">
            <input class="input" type="password" name="last name" autocomplete="off" placeholder="Choose Password" >
            <input class="input" type="password" name="email" autocomplete="off" placeholder="Confirm Password">
        <label class="label">
            <input type="checkbox" class="checkbox">
            <span class="extra"></span>
            <span class="fs14px"> Agree our <a class="licence" href="#"><span class="green link">Terms & Conditions</span></a></span>
        </label>
         <input class="create-account" type="button" value="Create Account">
        </form>
    </div>

</div>

</body>
</html>